Company logoTrust Center Documentation
API v1 ReferenceRequest password

Request password reset email

Request password reset email for the Orbiq Trust Center. Browse request parameters, authentication requirements, response payloads, and working code samples…

POST
/api/v1/request-password

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://app.orbiqhq.com/api/v1/request-password" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{
  "ok": true,
  "message": "If that email exists, we've sent password reset instructions. Don't worry if you don't see it right away, it might take a few minutes to arrive."
}
{
  "error": "string"
}
{
  "error": "string"
}

How is this guide?